Activity log for bug #1739686

Date Who What changed Old value New value Message
2017-12-21 22:54:49 Emilien Macchi bug added bug
2017-12-21 23:15:43 Emilien Macchi tripleo: status Triaged In Progress
2017-12-21 23:15:52 Emilien Macchi tripleo: assignee Emilien Macchi (emilienm) Pradeep Kilambi (pkilambi)
2017-12-22 02:14:46 Emilien Macchi tags alert ci promotion-blocker ci
2017-12-22 02:14:49 Emilien Macchi tripleo: importance Critical High
2017-12-22 02:14:53 Emilien Macchi tags ci tech-debt
2017-12-27 12:26:28 yatin bug added subscriber yatin
2018-01-11 15:38:16 Alex Schultz tripleo: status In Progress Fix Released